/* CSS DOCUMENT */

body { 	background:url(images/top_bg.jpg) repeat-x left top; margin: 0px; padding: 0px; outline:0; }
p {	padding:0; margin:0; }
ol, ul { margin-top:0; margin-bottom:0; }
img { outline:0; }
a:focus { outline:0; }
object { outline:0; }
object:focus { outline:0; }

.normal_font{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.border_top{
	border-top:1px dotted #CCC;
	font-family: "Trebuchet MS";
	font-size: 14px;
}
.heading_font_tech{
	color:#fff;
	/*font-family: "Trebuchet MS";*/
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.resteech_text{
	/*font-family: "Trebuchet MS";*/
	font-family:Arial, Helvetica, sans-serif;
	height:24px;
	border-bottom:1px dotted #CCC;
	text-align:center;
	font-size:11pt;
}
#wrapper {
	width:938px;
	clear:both;
	margin:0 auto 0 auto;
	display:block;
	padding-top:3px;
}
.header {
	background:url(images/header_bg.jpg) repeat-x left top;
	width:924px;
	margin:0 auto 0 auto;
	clear:both;
	display:block;
}
.logo {
	padding-top:14px;
	padding-bottom:1px;
	/*padding-left:28px;*/
	padding-left:20px;
	height:81px;
	padding-right:0px;
	width:252px;
	float:left;
}
.logo_right {
	/*padding-left:80px;*/
	padding-left:00px;
	padding-right:20px;
}
.top_center_shad {
	width:938px;
	background:url(images/center_top_shad.jpg) repeat-x left top;
}
.left_center_shad {
	background:url(images/left_top_shad.jpg) no-repeat left top;
	width:938px;
}
.right_center_shad {
	background:url(images/right_top_shad.jpg) no-repeat right top;
	width:904px;
	padding-left:16px;
	padding-right:18px;
	padding-top:11px;
}
.left_bottom_shad {
	background:url(images/left_bottom_shad.jpg) no-repeat left bottom;
	width:938px;
}
.right_bottom_shad {
	background:url(images/right_bottom_shad.jpg) no-repeat right bottom;
	width:938px;
}
.center_bottom_shad {
	background:url(images/center_bottom_shad.jpg) repeat-x left bottom;
	width:938px;
}
.right_part {
	width: 240px;
	padding-left:11px;
}
.heading_bg {
	width:902px;
	background:url(images/heading_bg.jpg) repeat-x left top;
	padding-top:21px;
}
.bottom_navi {
	font-family:"Arial";
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	line-height:19px;
	color:#000000;
	padding-top:35px;
}
.bottom_navi a {
	font-family:"Arial";
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	line-height:19px;
	color:#000000;
}
.bottom_navi a:hover {
	font-family:"Arial";
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	line-height:19px;
	color:#318C00;
}
.copyright_part {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	line-height:19px;
	color:#666666;
	padding-left:25px;
}
.top_box {
	background:url(images/top_box.jpg) no-repeat left top;
	width:223px;
}
.bottom_box {
	background:url(images/bottom_box.jpg) no-repeat left bottom;
	width:168px;
	padding-left:25px;
	padding-right:30px;
	padding-bottom:15px;
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	line-height:25px;
	color:#000000;
}
.bottom_box ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.bottom_box li {
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	line-height:31px;
	color:#000000;
}
.bottom_box li a {
	background:url(images/bulet.jpg) no-repeat left 5px;
	padding-left:18px;
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	line-height:31px;
	color:#000000;
}
.bottom_box li a:hover {
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	font-weight:normal;
	text-decoration:underline;
	line-height:31px;
	color:#508929;
}
.bg_box {
	background:url(images/bg_box.jpg) repeat-y left top;
	width:223px;
}
.box_line {
	background:url(images/box_line.jpg) no-repeat right bottom;
}
.contact_bg {
	background:url(images/contact_bg.jpg) no-repeat left top;
	width:134px;
	padding-left:90px;
	height:114px;
	padding-top:23px;
	font-family:"trebuchet MS";
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	line-height:19px;
	color:#666666;
}
.contact_bg span {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	text-decoration:none;
	line-height:30px;
	color:#35861A;
}
.punch_line {
	background:url(images/punch_line_line.jpg) repeat-x left top;
}
.content { padding-left:5px; padding-right:5px; font-family:"trebuchet MS"; font-size:14px; font-weight:normal; text-decoration:none; line-height:19px; color:#333333; text-align:justify; }
.product_range {
	background:url(images/product_range.jpg) no-repeat left top;
	width:600px;
	padding-left:10px; padding-right:10px;
	font-family:"trebuchet MS";
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	line-height:19px;
	color:#333333;
}
.product_head_bg {
	background:url(images/product_head_bg.jpg) no-repeat left bottom;
	font-family:"trebuchet MS";
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	line-height:22px;
	height:25px;
	color:#333333;
	padding-left:20px;
}
.product_head_bg2 {
	font-family:"trebuchet MS";
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	line-height:22px;
	height:25px;
	color:#333333;
	padding-left:20px;
	background-image: url(images/bulet2.jpg);
	background-repeat: no-repeat;
	background-position: left 6px;
}
.trv_13_white {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #FFFFFF;
}
.table_cantain {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}


.page_heading {
	background-image: url(images/heading_bg2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 2px;
}
.trv_14 {
	/*font-family: "Trebuchet MS";*/
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
.trv_14 a {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-decoration: underline;
}
.trv_14 a:hover {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 20px;
	color: #5B9230;
	text-decoration: none;
}
.text_fild {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #999999;
	height: 18px;
	width: 200px;
}
.taxtarea {
	height: 60px;
	width: 200px;
	border: 1px solid #999999;
}
.submit_bg {
	background: url(images/submit_bg.jpg) no-repeat 0px 0px;
	height: 21px;	width: 60px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "Trebuchet MS";
	font-size: 13px;font-weight: bold;
	color: #FFFFFF;	cursor:pointer; }
	* html .submit_bg {  }

.trv_13 {
	/*font-family: "Trebuchet MS";*/
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.product_heading {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	background-image: url(images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: left 9px;
	padding-left: 10px;
}
.product_heading_newone {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	padding-left: 10px;
}
.arial_11_font{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
}
.arial_11_font_bold{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	padding-left: 10px;
}
.green_heading {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
.greenheading_withbullete {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #009900;
	padding-top:3px;
	padding-bottom:3px;
	text-decoration: none;
	background:url(images/bullete2.gif) no-repeat 0px 8px;
	padding-left:13px;/*
	background-color:#F0FFF8;*/
	border-top:0px solid #95FF95;
	text-transform:uppercase;
	text-decoration:underline;
}
.trv_12 {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.ul_1 {  list-style:url(images/bullete1.gif);}
.ul_1 li { padding-bottom:10px; }

.contact_bg2 {
	background:url(images/contact_bg2.jpg) no-repeat left top;
	width:224px;
	padding-left:0px;
	/*height:114px;*/
	padding-top:15px;
	font-family:"trebuchet MS";
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	line-height:19px;
	color:#666666;
}
.contact_bg2 span {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	text-decoration:none;
	line-height:30px;
	color:#35861A;
}
.product_head_bg2 {
	background:url(images/product_head_bg.jpg) no-repeat left bottom;
	font-family:"trebuchet MS";
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	line-height:22px;
	height:25px;
	color:#333333;
	padding-left:20px;
}
.trv_12 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	font-weight:normal;
}
.more {	color:#FF0000; text-decoration:none; text-align:right; font:13PX Arial, Helvetica, sans-serif; }
.more a {	color:#FF0000; text-decoration:underline; }
.more a:hover {	color:#666; text-decoration:underline; }